Page MenuHomePhabricator

Opening plenary session at Wikimania 2015 Hackathon
Closed, ResolvedPublic

Description

Details to be defined.

Event Timeline

Qgil created this task.Mar 5 2015, 9:02 AM
Qgil raised the priority of this task from to Low.
Qgil updated the task description. (Show Details)
Qgil added a subscriber: Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 5 2015, 9:02 AM

Who owns the opening session?

Rfarrand claimed this task.Jun 24 2015, 1:34 AM
Rfarrand set Security to None.

@siebrand and I own it - we will both run it together.

I will claim it and work with Siebrand to come up with a plan on who talks about what.

I think it can be pretty informal and quick...

Idea for splitting it up:

Both of us:
Welcome

I can cover:

  • Logistics (video, 24hr, snacks, schedule editing)
  • Newbies/Buddies
  • Point at Andre/Kevin/other people of interest who can help

Siebrand can cover:

  • Motivational speech ;)
  • Sessions of interest
  • Closing showcase logistics (date, time, location)
  • Encourage EVERYONE to get in closing showcase
  • Best practices for closing showcase presentations

@Qgil - what am I missing
@siebrand - what do you think? Anything to add or swap?

Qgil added a subscriber: Krenair.

What is the status of this task, now that Wikimania 2015 is over? Did this meeting take place? If yes: Please provide an update and potentially summarize findings / potentially provide a link to anything relevant. If no: Please edit this task by removing the #Wikimania-Hackathon-2015 project from this task / potentially close this task by editing its status. Thanks for your help and keeping this task updated!

siebrand closed this task as Resolved.Jul 23 2015, 10:53 AM